
body{
  margin: 0; padding: 0;
}

/* You named this layer background_center */
#layer-1 {
  position: absolute;
  margin-left: -500.5px;
  left: 50%;
  top: -2px;
  width: 1001px;
  height: 815px;
  z-index: 1;
}

/* You named this layer textbox_jpg */
#layer-2 {
  position: absolute;
  left: 706px;
  top: 335px;
  width: 265px;
  height: 438px;
  z-index: 2;
}

/* You named this layer bags */
#layer-3 {
  position: absolute;
  left: 29px;
  top: 145px;
  width: 234px;
  height: 141px;
  z-index: 3;
}

/* You named this layer silo */
#layer-4 {
  position: absolute;
  left: 792px;
  top: 361px;
  width: 182px;
  height: 112px;
  z-index: 4;
}

/* You named this layer kolbo */
#layer-5 {
  position: absolute;
  left: 705px;
  top: 638px;
  width: 257px;
  height: 137px;
  z-index: 5;
}

/* You named this layer mixtures text */
#layer-6 {
  position: absolute;
  left: 9px;
  top: 12px;
  width: 246px;
  height: 17px;
  z-index: 6;
}

/* You named this layer pictures textbox */
#layer-7 {
  position: absolute;
  left: 15px;
  top: 335px;
  width: 684px;
  height: 189px;
  z-index: 7;
}

/* You named this layer Layer 14_lbthumb */
#layer-8 {
  position: absolute;
  left: 571px;
  top: 9px;
  width: 105px;
  height: 79px;
  z-index: 8;
}

/* You named this layer Layer 15_lbthumb */
#layer-9 {
  position: absolute;
  left: 454px;
  top: 9px;
  width: 104px;
  height: 78px;
  z-index: 9;
}

/* You named this layer Layer 16_lbthumb */
#layer-10 {
  position: absolute;
  left: 338px;
  top: 9px;
  width: 103px;
  height: 77px;
  z-index: 10;
}

/* You named this layer Layer 15_lbthumb */
#layer-11 {
  position: absolute;
  left: 457px;
  top: 99px;
  width: 104px;
  height: 78px;
  z-index: 11;
}

/* You named this layer Layer 14_lbthumb */
#layer-12 {
  position: absolute;
  left: 340px;
  top: 98px;
  width: 102px;
  height: 78px;
  z-index: 12;
}

/* You named this layer Layer 16_lbthumb */
#layer-13 {
  position: absolute;
  left: 222px;
  top: 9px;
  width: 102px;
  height: 77px;
  z-index: 13;
}

/* You named this layer Layer 17_lbthumb */
#layer-14 {
  position: absolute;
  left: 222px;
  top: 99px;
  width: 104px;
  height: 77px;
  z-index: 14;
}

#layer-15 {
  position: absolute;
  left: 9px;
  top: 11px;
  height: 164px;
  z-index: 15;
}

/* You named this layer textbox */
#layer-16 {
  position: absolute;
  left: 15px;
  top: 530px;
  width: 684px;
  height: 244px;
  z-index: 16;
}

/* You named this layer Layer 8 */
#layer-17 {
  position: absolute;
  left: 244px;
  top: 179px;
  width: 163px;
  height: 109px;
  z-index: 17;
}

/* You named this layer Layer 10 */
#layer-18 {
  position: absolute;
  left: 13px;
  top: 114px;
  width: 125px;
  height: 187px;
  z-index: 18;
}

/* You named this layer Layer 11 */
#layer-19 {
  position: absolute;
  left: 879px;
  top: 168px;
  width: 72px;
  height: 55px;
  z-index: 19;
}

/* You named this layer Layer 13 */
#layer-20 {
  position: absolute;
  left: 388px;
  top: 110px;
  width: 20px;
  height: 37px;
  z-index: 20;
}

/* You named this layer Layer 13 copy */
#layer-21 {
  position: absolute;
  left: 419px;
  top: 146px;
  width: 20px;
  height: 37px;
  z-index: 21;
}

/* You named this layer Layer 9 */
#layer-22 {
  position: absolute;
  left: 617px;
  top: 455px;
  width: 54px;
  height: 114px;
  z-index: 22;
}

/* You named this layer Layer 12 */
#layer-23 {
  position: absolute;
  left: 610px;
  top: 186px;
  width: 120px;
  height: 86px;
  z-index: 23;
}

/* You named this layer text box menujpg */
#layer-24 {
  position: absolute;
  left: 13px;
  top: 275px;
  width: 962px;
  height: 55px;
  z-index: 24;
}

/* You named this layer main_link */
#layer-25 {
  position: absolute;
  left: 914px;
  top: 25px;
  width: 34px;
  height: 9px;
  z-index: 25;
}

/* You named this layer main_link copy */
#layer-26 {
  position: absolute;
  left: 914px;
  top: 25px;
  width: 34px;
  height: 9px;
  z-index: 26;
}

/* You named this layer about_link */
#layer-27 {
  position: absolute;
  left: 854px;
  top: 25px;
  width: 36px;
  height: 9px;
  z-index: 27;
}

/* You named this layer about_linkover */
#layer-28 {
  position: absolute;
  left: 854px;
  top: 25px;
  width: 36px;
  height: 9px;
  z-index: 28;
}

/* You named this layer links_link */
#layer-29 {
  position: absolute;
  left: 779px;
  top: 25px;
  width: 55px;
  height: 12px;
  z-index: 29;
}

/* You named this layer links_linkover */
#layer-30 {
  position: absolute;
  left: 779px;
  top: 25px;
  width: 55px;
  height: 12px;
  z-index: 30;
}

/* You named this layer cupon_link */
#layer-31 {
  position: absolute;
  left: 721px;
  top: 25px;
  width: 33px;
  height: 12px;
  z-index: 31;
}

/* You named this layer cupon_linkover */
#layer-32 {
  position: absolute;
  left: 721px;
  top: 25px;
  width: 33px;
  height: 12px;
  z-index: 32;
}

/* You named this layer price_link */
#layer-33 {
  position: absolute;
  left: 653px;
  top: 25px;
  width: 41px;
  height: 11px;
  z-index: 33;
}

/* You named this layer price_linkover */
#layer-34 {
  position: absolute;
  left: 653px;
  top: 25px;
  width: 41px;
  height: 11px;
  z-index: 34;
}

/* You named this layer contact_link */
#layer-35 {
  position: absolute;
  left: 490px;
  top: 26px;
  width: 58px;
  height: 12px;
  z-index: 20;
}

/* You named this layer contact_linkover */
#layer-36 {
  position: absolute;
  left: 490px;
  top: 26px;
  width: 58px;
  height: 12px;
  z-index: 21;
}

/* You named this layer map_link */
#layer-37 {
 position: absolute;
  left: 395px;
  top: 26px;
  width: 68px;
  height: 9px;
  z-index: 22;
}

/* You named this layer map_linkover */
#layer-38 {
  position: absolute;
  left: 395px;
  top: 26px;
  width: 68px;
  height: 9px;
  z-index: 23;
}
/* You named this layer Layer 41 copy 6 */
#layer-39 {
  position: absolute;
  left: 459px;
  top: 9px;
  width: 444px;
  height: 39px;
  z-index: 39;
}

/* You named this layer built by avia s */
#layer-40 {
  position: absolute;
  left: 17px;
  top: 448px;
  z-index: 40;
}
#layer-40new {
  position: absolute;
  left: 32px;
  top: 783px;
  z-index: 40;
}
/* You named this layer news text box_jpg */
#layer-41 {
  position: absolute;
  left: 15px;
  top: 528px;
  width: 684px;
  height: 32px;
  z-index: 41;
}

/* You named this layer news */
#layer-42 {
  position: absolute;
  left: 473px;
  top: 7px;
  width: 180px;
  height: 17px;
  z-index: 42;
}
#layer-43 {
  position: absolute;
  left: 577px;
  top: 26px;
  width: 46px;
  height: 11px;
  z-index: 18;
}



